@charset "UTF-8";

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none !important;
}

::-webkit-scrollbar {
  display: none;
}

/* CSS VARIABLES */
:root {
  --primary: #0080C9 !important;
  --warning: #FFCC00 !important;
  --section01: #E65B52;
  --section01hover: #fa5246;
  --section02: #F7A82E;
  --section02hover: #FF9B00;
  --section03: #27D6F0;
  --section03hover: #00d5fe;
  --section04: #81C936;
  --section04hover: #65B80F;
  --section05: #C552FF;
  --section05hover: #b338f0;
}

.bg-primary {
  background-color: var(--primary) !important;
}

.bg-warning {
  background-color: var(--warning) !important;
}

.text-section01 {
  color: var(--section01);
}

.text-section02 {
  color: var(--section02);
}

.text-section03 {
  color: var(--section03);
}

.text-section04 {
  color: var(--section04);
}

.text-section05 {
  color: var(--section05);
}



/* GENERAL */
html,
body,
.wrapper,
.wrapper-intro,
.wrapper-inner {
  height: 100%;
  width: 100%;
  margin: 0;
}

html {
  /*font-size: calc(7px + 1.12vh);*/
  font-size: 18px;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Open Sans", sans-serif;
  letter-spacing: -0.024rem !important;
  background: #FFF;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400 !important;
  font-family: "Bree Serif", "Open Sans", sans-serif !important;
  letter-spacing: -0.032rem !important;
}

.h5,
h5 {
  font-size: 1.1rem;
}

a,
button {
  box-shadow: none !important;
  outline: 0 !important;
}

a:focus,
button:focus {
  outline: 0 !important;
}

button {
  font-family: "Bree Serif", "Open Sans", sans-serif !important;
  font-weight: 400 !important;
}

a.btn {
  text-shadow: none;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.16);
  border-radius: 56px;
  font-weight: 600;
  padding-left: 2em;
  padding-right: 2em;
  transition: transform 0.3s ease;
  text-transform: uppercase;
}

a.btn-warning {
  background-color: var(--warning) !important;
  border-color: var(--warning) !important;
  color: #3A6882 !important;
  font-size: 20px;
}

a.btn-warning:hover {
  transform: translateY(-4px);
}

.big {
  font-size: 128% !important;
}

.small {
  font-size: 94% !important;
}

/* Modals */
.modal {
  text-shadow: none;
}

.modal-content {
  border-radius: 16px;
  border: none;
}

.modal-body {
  padding-top: 0;
  padding-left: 2rem;
  padding-right: 2rem;
}

.modal-body img {
  height: 104px;
  margin-bottom: 1rem;
}

.modal-body p {
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.3;
}




/* INTRO */
.wrapper-intro {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: minmax(520px, 1fr) 180px;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas: "main" "footer";
}

.main {
  grid-area: main;
  display: flex;
  align-items: center;
  padding: 24px 0;
  color: #fff;
  letter-spacing: -0.5px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-color: var(--primary);
  background-image: url("../img/bg-intro.jpg");
  background-position: center center;
  background-size: cover;
}

.main .img-fluid {
  height: 9vh;
  min-height: 64px;
  max-height: 96px;
}

.footer {
  grid-area: footer;
  display: flex;
  align-items: center;
  font-size: 13px;
}

.footer .col-lg-10 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 640px) {

  html {
    font-size: 16px;
  }

  a.btn {
    padding: 0.4rem 1.5rem;
    font-size: 18px;
  }

  .wrapper-intro {
    grid-template-rows: minmax(0px, 1fr) 120px;
  }

  .main {
    background-image: url("../img/bg-intro-mobile.jpg");
  }

  .footer img {
    height: 56px !important;
  }
}




/* MENU */
.wrapper {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 96px 1fr;
  gap: 3px 0px;
  grid-auto-flow: row;
  grid-template-areas: "header" "content";
  letter-spacing: -0.8px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.header {
  grid-area: header;
  background: var(--primary);
  color: #fff;
  display: flex;
  align-items: center;
}

.header .col-2,
.header .col-8 {
  display: flex;
  align-items: center;
}

.header .text-center {
  justify-content: center;
}

.header .text-center .img-fluid {
  min-height: 40px;
  max-height: 64px;
  height: 8vh;
}

.header .col-2 .img-fluid {
  min-height: 40px;
  max-height: 48px;
  height: 4vh;
}

.content {
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-auto-rows: 1fr;
  gap: 3px 0px;
  grid-area: content;
  background: #fff;
  overflow: hidden;
}

.section .container [class^='col'],
.section-inner .container [class^='col'] {
  display: flex;
  align-items: center;
}

.section,
.section-inner {
  display: flex;
  align-items: center;
  color: #fff !important;
  text-decoration: none;
  text-transform: none;
  transition: all 0.3s ease;
}

#section-01 {
  background-color: var(--section01);
}

a#section-01:hover {
  background-color: var(--section01hover);
}

#section-02 {
  background: var(--section02);
}

a#section-02:hover {
  background-color: var(--section02hover);
}

#section-03 {
  background: var(--section03);
}

a#section-03:hover {
  background-color: var(--section03hover);
}

#section-04 {
  background: var(--section04);
}

a#section-04:hover {
  background-color: var(--section04hover);
}

#section-05 {
  background: var(--section05);
}

a#section-05:hover {
  background-color: var(--section05hover);
}

.section:hover {
  transform: scale(1.01);
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2) !important;
}

.section .text-center img,
.section-inner .text-center img {
  width: auto;
  height: 16vh;
  min-height: 64px;
  max-height: 132px;
}

.section .text-end,
.section-inner .text-end {
  display: flex;
  justify-content: end;
}

.section .text-end img {
  width: auto;
  height: 3vh;
  min-height: 8px;
  transform: translateX(-0.5rem);
  transition: transform 0.3s ease;
  -moz-animation: shake 1.75s infinite ease-in-out;
  -o-animation: shake 1.75s infinite ease-in-out;
  -webkit-animation: shake 1.75s infinite ease-in-out;
  animation: shake 1.75s infinite ease-in-out;
}

.section:hover .text-end img {
  transform: translateX(0);
}

.display-4 {
  font-size: calc(1.1rem + 1.3vw);
  font-family: "Bree Serif", "Open Sans", sans-serif !important;
}

@media (max-width:768px) {
  .wrapper {
    grid-template-rows: 80px 1fr;
  }

  .display-4 {
    font-size: calc(1rem + 1.8vw);
  }
}





/* INNER */
.wrapper-inner {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 96px 1fr;
  gap: 3px 0px;
  grid-auto-flow: row;
  grid-template-areas: "header" "content-inner";
  letter-spacing: -0.5px;
  overflow: hidden;
}

.content-inner {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 160px 1fr;
  gap: 3px 0px;
  grid-auto-flow: row;
  grid-template-areas: "section-inner" "content-accordion";
  overflow: hidden;
}

.section-inner {
  grid-area: section-inner;
}

.section-inner .display-4 {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  font-weight: 400 !important;
}

.section-inner .text-end img {
  width: auto;
  height: 5.8vh;
  min-height: 18px;
}

.content-accordion {
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-auto-rows: 1fr;
  gap: 3px 0px;
  grid-area: content-accordion;
  background: #fff;
  overflow-y: auto !important;
}

.accordion-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 0 !important;
  /* transition-timing-function: cubic-bezier(.175, .885, .32, 1.275);
  transition-duration: .3s;
  transition-property: all; */
}

.accordion-header {
  display: flex;
  align-items: center;
  width: 100vw;
}

.accordion-button {
  border-radius: 0 !important;
  color: #fff;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  font-weight: 400 !important;
  padding: 0.8rem 0;
  font-size: calc(1rem + 1.24vw);
  line-height: 1.16 !important;
  position: relative;
  letter-spacing: -0.024rem !important;
}

.accordion-button .container {
  position: relative;
}

.accordion-button::after {
  content: "";
  width: 4vh;
  height: 4vh;
  background-size: 4vh;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transition: transform .3s ease;
  filter: drop-shadow(0 3px 1px rgb(0 0 0 / 0.1));
  position: absolute;
  right: 8vw;
}

.accordion-button:not(.collapsed) {
  background-color: transparent;
  color: #fff;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}

#accordion-01 .accordion-item,
#accordion-01 .accordion-button {
  background-color: #F2837C;
}

#accordion-01 .accordion-button:not(.collapsed) {
  background-color: #FF4135 !important;
}

#accordion-02 .accordion-item,
#accordion-02 .accordion-button {
  background-color: #fdbd59;
}

#accordion-02 .accordion-button:not(.collapsed) {
  background-color: #FF9B00 !important;
}

#accordion-03 .accordion-item,
#accordion-03 .accordion-button {
  background-color: #47e6fe;
}

#accordion-03 .accordion-button:not(.collapsed) {
  background-color: #00CFEE !important;
}

#accordion-04 .accordion-item,
#accordion-04 .accordion-button {
  background-color: #9AD45D;
}

#accordion-04 .accordion-button:not(.collapsed) {
  background-color: #74CD18 !important;
}

#accordion-05 .accordion-item,
#accordion-05 .accordion-button {
  background-color: #d27afe;
}

#accordion-05 .accordion-button:not(.collapsed) {
  background-color: var(--section05hover) !important;
}

.accordion-body {
  padding: 0.5vh 0 1vh 0 !important;
  margin: 0 !important;
  background: #fff;
  display: block;
  width: 100vw;
}

.accordion-body .accordion-item,
.accordion-body .accordion-button,
#accordion-01 .accordion-body .accordion-button:not(.collapsed),
#accordion-02 .accordion-body .accordion-button:not(.collapsed),
#accordion-03 .accordion-body .accordion-button:not(.collapsed),
#accordion-04 .accordion-body .accordion-button:not(.collapsed),
#accordion-05 .accordion-body .accordion-button:not(.collapsed) {
  background-color: #fff !important;
}

.accordion-body .accordion-button {
  color: #333;
  font-size: 1.5rem;
  font-weight: 400 !important;
  text-shadow: none;
  padding-right: 4rem !important;
}

.accordion-body .accordion-button::after {
  width: 2.5vh;
  height: 2.5vh;
  background-size: 2.5vh;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23999'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  filter: none;
  right: 0;
}

.accordion-body .accordion-button-multiple,
#accordion-01 .accordion-body .accordion-button-multiple:not(.collapsed) {
  background: rgb(253, 230, 228);
  background: linear-gradient(90deg, rgba(253, 230, 228, 1) 0%, rgba(253, 230, 228, 0) 100%) !important;
  margin-top: 4px;
  margin-bottom: 4px;
  padding-left: 1rem !important;
  border-radius: 1rem !important;
}

/*
.accordion-body .accordion-button-multiple::after {
  right: 1rem !important;
}
*/

.accordion-body p {
  margin-bottom: 0.25rem;
  line-height: 1.28;
  padding-right: 4rem !important;
}

.accordion-body ul {
  line-height: 1.28;
  padding-right: 4rem !important;
}

.accordion-body .third-level {
  padding-left: 1.5vh;
  border-left: 2px solid #ffd1ce;
  margin-bottom: 1.5vh;
  margin-left: 1rem !important;
}

.accordion-body *:last-child {
  margin-bottom: 0 !important;
}

@media (max-width:768px) {

  .btn-back span {
    display: none;
  }

  .wrapper-inner {
    grid-template-rows: 80px 1fr;
  }

  .content-inner {
    grid-template-rows: 120px 1fr;
  }

  .accordion-button {
    font-size: 2.8vh;
    padding-left: 0;
    padding-right: 2rem !important;
  }

  .accordion-button::after {
    right: 2.4vw;
  }

  .accordion-body .accordion-button {
    font-size: 2.6vh;
  }

  .accordion-body p,
  .accordion-body ul {
    padding-right: 1.5rem !important;
  }
}




/* PRELOADER */
.loader {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 0;
  height: 100vh;
  transition: width 0s 1.4s ease;
}

.loader .loader__icon {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  opacity: 0;
  transition: opacity 0.5s ease;
}

.loader .loader__icon svg {
  transform-origin: 0 0;
}

.loader .loader__tile {
  position: absolute;
  right: 0;
  width: 0;
  height: 20%;
  background-color: var(--primary);
  transition: width 0.5s ease;
  /* transition-property: width;
  transition-timing-function: cubic-bezier(.175, .885, .32, 1.275);
  transition-duration: 0.7s; */
}

.loader .loader__tile:nth-child(0) {
  top: calc(-1 * 20%);
  transition-delay: -0.2s;
}

.loader .loader__tile:nth-child(1) {
  top: calc(0 * 20%);
  transition-delay: 0s;
}

.loader .loader__tile:nth-child(2) {
  top: calc(1 * 20%);
  transition-delay: 0.2s;
}

.loader .loader__tile:nth-child(3) {
  top: calc(2 * 20%);
  transition-delay: 0.4s;
}

.loader .loader__tile:nth-child(4) {
  top: calc(3 * 20%);
  transition-delay: 0.6s;
}

.loader .loader__tile:nth-child(5) {
  top: calc(4 * 20%);
  transition-delay: 0.8s;
}

.loader--active {
  width: 100%;
  transition-delay: 0s;
}

.loader--active .loader__icon {
  opacity: 1;
  transition: opacity 0.5s 1.4s ease;
}

.loader--active .loader__tile {
  width: 100%;
}

.loader--active .loader__tile:nth-child(0) {
  transition-delay: -0.2s;
}

.loader--active .loader__tile:nth-child(1) {
  transition-delay: 0s;
}

.loader--active .loader__tile:nth-child(2) {
  transition-delay: 0.2s;
}

.loader--active .loader__tile:nth-child(3) {
  transition-delay: 0.4s;
}

.loader--active .loader__tile:nth-child(4) {
  transition-delay: 0.6s;
}

.loader--active .loader__tile:nth-child(5) {
  transition-delay: 0.8s;
}




/* ------------------------- ICON ANIMATIONS */

/* Bounce */
.anim-bounce,
.accordion-button.collapsed::after {
  display: inline-block;
  -moz-animation: bounce 1.75s infinite ease-in-out;
  -o-animation: bounce 1.75s infinite ease-in-out;
  -webkit-animation: bounce 1.75s infinite ease-in-out;
  animation: bounce 1.75s infinite ease-in-out;
}

@keyframes bounce {
  0% {
    top: 26%;
    opacity: 1;
  }

  50% {
    top: 32%;
    opacity: .56;
  }

  70% {
    top: 40%;
    opacity: .64;
  }

  92% {
    top: 20%;
    opacity: .9;
  }

  100% {
    top: 26%;
    opacity: 1;
  }
}

.btn-back {
  display: flex;
  align-items: center;
  gap: 4px;
  overflow: hidden;
}

.btn-back span {
  font-weight: 600;
}

.btn-back,
.btn-back:hover span,
.btn-back span {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

/* Pulsar */
.anim-pulsar,
.btn-back span {
  display: flex;
  -moz-animation: pulsar 1.75s infinite ease-in-out;
  -o-animation: pulsar 1.75s infinite ease-in-out;
  -webkit-animation: pulsar 1.75s infinite ease-in-out;
  animation: pulsar 1.75s infinite ease-in-out;
}

.btn-back img {
  display: flex;
  -moz-animation: shake 1.75s infinite ease-in-out;
  -o-animation: shake 1.75s infinite ease-in-out;
  -webkit-animation: shake 1.75s infinite ease-in-out;
  animation: shake 1.75s infinite ease-in-out;
}

@keyframes shake {
  0% {
    transform: translateX(0);
    opacity: 1;
  }

  40% {
    transform: translateX(0.2rem);
    opacity: 0.8;
  }

  60% {
    transform: translateX(0.3rem);
    opacity: 0.5;
  }

  90% {
    transform: translateX(-0.1rem);
    opacity: 0.7;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes pulsar {
  0% {
    opacity: 1;
  }

  40% {
    opacity: .72;
  }

  80% {
    opacity: .48;
  }

  100% {
    opacity: 1;
  }
}